package model

import (
	"time"
)

type CommunityTeamStoreNotice struct {
	Id         int       `json:"id" xorm:"not null pk autoincr INT(11)"`
	Uid        int       `json:"uid" xorm:"default 0 INT(11)"`
	CreateTime time.Time `json:"create_time" xorm:"DATETIME"`
	UpdateTime time.Time `json:"update_time" xorm:"DATETIME"`
	Title      string    `json:"title" xorm:"VARCHAR(255)"`
	Content    string    `json:"content" xorm:"TEXT"`
}
